Bug 449745 - Firefox 3 RC2 into updates-testing please
Firefox 3 RC2 into updates-testing please
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
All Linux
low Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
: 449670 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 07:18 EDT by David
Modified: 2018-04-11 07:35 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 16:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-06-03 07:18:52 EDT
Description of problem:

Can we please get an update for Firefox into updates-testing, or build F9
packages into rawhide.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michel Alexandre Salim 2008-06-04 22:12:29 EDT
*** Bug 449670 has been marked as a duplicate of this bug. ***
Comment 2 David 2008-06-04 22:15:27 EDT
rc2 is officially released for firefox can we PLEASE get this packaged into updates-testing?
Comment 3 Bojan Smojver 2008-06-05 06:48:16 EDT
Hopefully this will bring in the fix for that fsync thing...
Comment 4 Matěj Cepl 2008-06-05 08:45:40 EDT
(In reply to comment #3)
> Hopefully this will bring in the fix for that fsync thing...

Actually, AFAIK it doesn't -- the patch has not been applied upstream yet,
packagers have to apply it themselves.
Comment 5 Tim Niemueller 2008-06-05 10:23:57 EDT
https://bugzilla.mozilla.org/show_bug.cgi?id=421482 says:
Whiteboard: 	 [RC2+][has patch][has review]

So I guess it should be in RC2!?
Comment 6 David 2008-06-05 21:08:50 EDT
Any timetable of when this RC2 will appear in fedora admin updates or even to updates-testing?
Comment 7 Christopher Aillon 2008-06-05 21:31:11 EDT
No, I currently don't have any plans to ship RC2.
Comment 8 David 2008-06-05 22:25:33 EDT
Beta 5 is full of bugs resulting in a poor functioning browser on Fedora 9. So why would any RC 
candiate not be built into at least koji or updates-testing? Can I request a build of RC2 or then a build 
of firefox 2 for F9.
Ubu is building not only RC1 but RC2
Comment 9 Bojan Smojver 2008-06-05 23:03:31 EDT
Regarding comment #7, wouldn't it be good for FF and Fedora communities if more
people tested this RC, integrated properly into F9?
Comment 10 Christopher Aillon 2008-06-05 23:29:54 EDT
Well, let me rephrase.  I want to get it in, but there's a few issues with doing
so that prevent it right now.  My intention is obviously to ship the latest I
can.  I always have shipped the latest in the past on the day they come out if
you notice.  This is an extreme anomaly and I'm working hard to get it in as
soon as I can, but there's no timeline in sight just yet.
Comment 11 David 2008-06-06 00:08:30 EDT
Perfect that is excellent. Just from your post #7 it looked like you had no plans releasing it, but actively 
working on a problem preventing it being released is certainly plans to release it.

If you need assistance please ask more than willing to assist.
Comment 12 Tim Niemueller 2008-06-06 03:06:36 EDT
(In reply to comment #10)
> Well, let me rephrase.  I want to get it in, but there's a few issues with doing

Can you give some insight what these issues are?
Comment 13 David 2008-06-09 19:29:00 EDT
If your having problems building it, you might want to send a PM to leigh on
fedoraforums who successfully built RC2 and its more than stable and reliable..

http://forum.fedoraforum.org/showpost.php?p=1027389&postcount=37
Comment 14 Bojan Smojver 2008-06-12 21:51:36 EDT
This bug can now probably be scrapped, given this:

http://www.mozillazine.org/talkback.html?article=23871
Comment 15 David 2008-06-13 00:42:45 EDT
Just update this bug to Firefox 3 final to updates_testing. Why make another bug and force everyone 
on this to re cc ? Also can I request firefox 3 final for Fedora 7 as well in testing please (once its 
released ofcourse)?
Comment 16 Bojan Smojver 2008-06-13 02:01:09 EDT
F7 is EOL.
Comment 17 Paul Bredbury 2008-06-13 04:58:45 EDT
Here's firefox 3.0rc3 for F9:
ftp://brebs.me.uk/fedora/9/
Comment 18 David 2008-06-13 05:41:53 EDT
Sorry my mistake I meant Fedora 8
Comment 19 David 2008-06-13 06:20:07 EDT
Thanks for your FF3_rc3 rpms :)
Comment 20 Bojan Smojver 2008-06-13 20:34:50 EDT
Regarding comment #10, could you give us a bit more insight into what's going
on? I don't see any failed builds in Koji...

PS. I have users going nuts with that fsync problem in beta 5, so the sooner you
can build an update, the better.
Comment 21 Christopher Aillon 2008-06-23 16:58:39 EDT
Since we pulled in 3.0 (final) already, closing this.

Note You need to log in before you can comment on or make changes to this bug.